%define module  Array-Compare
%define name	perl-%{module}
%define version 1.13
%define release %mkrel 4

Name: 		%{name}
Version: 	%{version}
Release: 	%{release}
Summary: 	Perl extension for comparing arrays
License: 	GPL or Artistic
Group: 		Development/Perl
Source:		ftp://ftp.perl.org/pub/CPAN/modules/by-module/Array/%{module}-%{version}.tar.bz2
Url:            http://search.cpan.org/dist/%{module}
Buildrequires:	perl(Module::Build)
BuildRoot: 	%{_tmppath}/%{name}-buildroot

%description 
If you have two arrays and you want to know if they are the same or different,
then Array::Compare will be useful to you.

%prep
%setup -q -n %{module}-%{version}

%build
%{__perl} Build.PL installdirs=vendor
./Build

%install
rm -rf %{buildroot}
./Build install destdir=%{buildroot}


%clean 
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc Changes README
%{perl_vendorlib}/Array
%{_mandir}/*/*

%changelog
* Tue May 06 2008 Texstar<texstar@gmail.com. 1.13-4pclos2007
- rebuild for perl 5.10.0


* Fri Oct 27 2006 Bart the Build Bot <bartbot at pclinuxos dot com> 1.13-3pclos2007
- Build for PCLinuxOS 2007

